					@import url('/fonts.googleapis.com/css?family=Source+Sans+Pro%3Aregular|Source+Sans+Pro%3A900&subset=latin');

					body,
					button,
					input,
					select,
					optgroup,
					textarea {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: normal;
					}

					h1,
					h2,
					h3,
					h4,
					h5,
					h6 {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					blockquote {
					  border-left: 3px solid #66af32;
					}

					table {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: normal;
					}

					.button,
					button,
					input[type="button"],
					input[type="reset"],
					input[type="submit"] {
					  background: #66af32;
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: normal;
					}

					.button:hover,
					button:hover,
					input[type="button"]:hover,
					input[type="reset"]:hover,
					input[type="submit"]:hover {
					  background: rgba(102, 175, 50, 0.8)
					}

					.button:active,
					.button:focus,
					button:active,
					button:focus,
					input[type="button"]:active,
					input[type="button"]:focus,
					input[type="reset"]:active,
					input[type="reset"]:focus,
					input[type="submit"]:active,
					input[type="submit"]:focus {
					  background: #66af32;
					}

					fieldset legend {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					a {
					  color: #66af32;
					}

					a:visited {
					  color: #66af32;
					}

					.main-navigation ul .sub-menu li:first-of-type,
					.main-navigation ul .children li:first-of-type {
					  border-top: 2px solid #66af32;
					}

					.main-navigation ul li {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					#site-navigation.main-navigation ul .menu-button a {
					  background: #66af32;
					}

					#site-navigation.main-navigation ul .menu-button a:hover {
					  background: rgba(102, 175, 50, 0.8)
					}

					.main-navigation div>ul:not(.cart_list)>li:hover>a {
					  border-color: #66af32;
					}

					.main-navigation div>ul:not(.cart_list)>li.current>a,
					.main-navigation div>ul:not(.cart_list)>li.current_page_item>a,
					.main-navigation div>ul:not(.cart_list)>li.current-menu-item>a,
					.main-navigation div>ul:not(.cart_list)>li.current_page_ancestor>a,
					.main-navigation div>ul:not(.cart_list)>li.current-menu-ancestor>a {
					  border-color: #66af32;
					}

					#mobile-navigation ul li {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					.pagination .page-numbers {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: normal;
					}

					.pagination .page-numbers:hover {
					  border-color: #66af32;
					  color: #66af32;
					}

					.pagination .current {
					  border-color: #66af32;
					  color: #66af32;
					}

					.post-navigation a div {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					.post-navigation a:hover div {
					  color: #66af32;
					}

					.comment-navigation a:hover {
					  color: #66af32;
					}

					.breadcrumbs a:hover {
					  color: #66af32;
					}

					.site-main #infinite-handle span button:hover {
					  border-color: #66af32;
					  color: #66af32;
					}

					.site-content #jp-relatedposts .jp-relatedposts-headline {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					.site-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					.site-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover {
					  color: #66af32;
					}

					.widget-area .widget:not(.widget_shopping_cart) a:not(.button):hover {
					  color: #66af32;
					}

					.widget #wp-calendar tbody td a {
					  color: #66af32;
					}

					.widget #wp-calendar tfoot #prev a:hover,
					.widget #wp-calendar tfoot #next a:hover {
					  color: #66af32;
					}

					.sidebar .content-area {
					  margin: 0 -30% 0 0;
					}

					.sidebar .site-main {
					  margin: 0 30% 0 0;
					}

					.sidebar-left .content-area {
					  margin: 0 0 0 -30%;
					}

					.sidebar-left .site-main {
					  margin: 0 0 0 30%;
					}

					.widget-area {
					  width: 30%;
					}

					.site-header .site-branding .site-title {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					.site-header .site-branding .site-description {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: normal;
					}

					#fullscreen-search h3 {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: normal;
					}

					.entry-meta {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: normal;
					}

					.entry-meta span a:hover {
					  color: #66af32;
					}

					.page-links span {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: normal;
					}

					.page-links span:hover {
					  border-color: #66af32;
					  color: #66af32;
					}

					.tags-links a:hover,
					aside.widget.widget_tag_cloud .tagcloud a:hover {
					  background: #66af32;
					}

					.tags-links a:hover:after,
					aside.widget.widget_tag_cloud .tagcloud a:hover:after {
					  border-right-color: #66af32;
					}

					.blog-layout-offset article .entry-offset .entry-author-link a:hover,
					.blog-layout-offset article .entry-offset .entry-categories a:hover,
					.blog-layout-offset article .entry-offset .entry-comments a:hover {
					  color: #66af32;
					}

					.search-results .page-title span {
					  color: #66af32;
					}

					.author-box .author-description span a:hover {
					  color: #66af32;
					}

					.yarpp-related ol li .related-post-title:hover,
					.related-posts-section ol li .related-post-title:hover {
					  color: #66af32;
					}

					.yarpp-related ol li .related-post-date:hover,
					.related-posts-section ol li .related-post-date:hover {
					  color: #66af32;
					}

					.comment-list .comment .author,
					.comment-list .pingback .author {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					.comment-list .comment .comment-reply-link,
					.comment-list .pingback .comment-reply-link {
					  font-family: "Source Sans Pro", sans-serif;
					  font-weight: 900;
					}

					.comment-list .comment .comment-reply-link:hover,
					.comment-list .pingback .comment-reply-link:hover {
					  color: #66af32;
					}

					.comment-reply-title #cancel-comment-reply-link:hover {
					  color: #66af32;
					}

					#commentform .comment-notes a:hover,
					#commentform .logged-in-as a:hover {
					  color: #66af32;
					}

					@media (max-width: 768px) {
					  #masthead .search-toggle {
					    margin: 0 20px 0 0;
					  }

					  .site-header .shopping-cart {
					    margin: 0 37px 0 0;
					  }

					  #masthead #mobile-menu-button {
					    display: inline-block;
					  }

					  #masthead .main-navigation ul:not(.shopping-cart) {
					    display: none;
					  }

					  #masthead .main-navigation .search-icon {
					    display: none;
					  }
					}

					@media (min-width: 769px) {
					  #masthead #mobile-navigation {
					    display: none !important;
					  }
					}
